
 

cc.Class({
    extends: cc.Component,
    properties: {
        progressBar: {
            default: null,
            type: cc.ProgressBar
        }
        , testLb: {
            default: null,
            type: cc.Label
        }
        , inLoginBack: false

    },
    onLoginSuccess: function (data) {
        


    },
    onLoginFaild: function (data) {
        cc.log("------------loginFailed");
    },
    // use this for initialization
    onLoad: function () {
          
        var commonPath = "atlas/common/common_1";

        cc.loader.loadRes(commonPath, cc.SpriteAtlas, (err, atlas) => {
            if (err == null) {
                 cc.log("onLoadRes:"+commonPath);
       
            }else{
                cc.log("load error:"+err);
            }
        });

         

    },


    testClick: function () {
         
    },
    onDestroy: function () {
        

    }
});
